* {margin:0;padding:0}
html, body {height:100%}
body {behavior: url("./js/csshover3.htc");background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#4a4a4a}
img {border:0;vertical-align:top;text-align:left}
object {vertical-align:top;outline:none}
ul, ol {list-style:none}
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.col-1, .col-2, .col-3 {float:left}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
/* GLOBAL*/

.hidden { display: none; }
.unhidden { display: block; }
.container {width:960px;margin:0 auto;font-size:.875em;position:relative; top:0;}
#header {height:400px;background:url(./images/header-tail.gif) 0 0 repeat-x #fff}
#header .banner-slider {position:relative;top:130px;left:320px;height:240px;width:630px;border:1px solid #cdd5da; }

#header .home {background:url(./images/banner01.jpg) no-repeat 100% 100%;height:240px;width:630px;}
#header .about {background:url(./images/banner_about.jpg) no-repeat 100% 100%;height:240px;width:630px;}
#header .dealers {margin-left:110px;height:240px;width:630px;}
#header .links {background:url(./images/banner_links.jpg) no-repeat 100% 100%;height:240px;width:630px;}
#header .news {background:url(./images/banner_news.jpg) no-repeat 100% 100%;height:240px;width:630px;}
#header .contact {background:url(./images/banner_contact.jpg) no-repeat 100% 100%;height:240px;width:630px;}
#header .calculator {background:url(./images/banner_calculator.jpg) no-repeat 100% 100%;height:240px;width:630px;}
#content {background:#fff; margin-top:-10px;padding:0px 0 60px 0}
#content .aside {width:269px;float:left;margin-right:49px}
.inner_copy, .inner_copy a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
#content .mainContent {float:left;width:630px}
#footer { background-image:url(images/waowned.gif);background-position: top right; background-repeat: no-repeat; background-color: #cdd5da;text-align:center;padding:5px 0 5px 0;position:fixed !important; height:35px; width:100%;bottom:0; z-index:9999999; font-size:0.7em;}
/* tailings */
.tail-top {background:url(./images/tail-top.gif) left top repeat-x #ffbb00}
.tail-bottom {background:url(./images/tail-bottom.gif) left bottom repeat-x}
/* forms parameters */
input, select, textarea {font-family:Arial, Helvetica, sans-serif; font-size:1em;vertical-align:middle;font-weight:normal}
/* other */
.img-indent {margin:0 20px 0 0;float:left}
.img-box {width:100%;overflow:hidden;padding-bottom:12px}
.img-box img {float:left;margin:0 20px 0 0}
.extra-wrap {overflow:hidden}
p {margin-bottom:10px}
/* txt, links, lines, titles */
a {color:#d60c0c;outline:none}
a:hover {text-decoration:none}
h1 {font-size:36px;line-height:1.2em;color:#d60c0c;font-weight:600;margin-bottom:22px}
h1 span {display:block;font-size:30px;line-height:1.2em;color:#4a4a4a;margin-top:-10px}
h1 em {display:block;font-style:normal;font-size:24px;line-height:1.2em;color:#919191}
h2 {font-size:36px;line-height:1.2em;text-transform:uppercase;}
h2 em {font-size:16px;color:#838383;display:block;text-transform:uppercase;margin-bottom:20px;font-weight:400}
h3 {font-size:30px;line-height:1.2em;color:#4a4a4a;font-weight:400;margin-bottom:20px}
h4 {font-size:1em;color:#d60c0c;margin-bottom:8px; text-transform:uppercase}
h4 a{text-decoration:none;color:#d60c0c;}
h4 a:hover{color:#5d6970;}
h5 {font-size:1em;color:#5d6970; text-transform:uppercase}
h5 a{text-decoration:none;color:#5d6970;}
h5 a:hover{color:#d60c0c;}
h6 {font-size:1em}
.error {color: #d60c0c; font-weight:bold;font-size:1.2em;}
.txt1 {color:#d60c0c}
.txt2 {color:#5d6970}
.link1 {display:block;float:left;background:url(./images/link1-bg.gif) left top repeat-x;color:#383838;text-decoration:none;text-shadow:1px 1px 0 #eee}
.link1:hover {text-decoration:underline}
.link1 em {display:block;background:url(./images/link1-left.gif) no-repeat left top}
.link1 b {display:block;background:url(./images/link1-right.gif) no-repeat right top;padding:8px 15px 8px 15px;font-weight:normal; font-style:normal}
.button {float:left;width:137px;height:40px;line-height:40px;color:#fff;text-align:center;text-decoration:none;background:url(./images/button.gif) no-repeat 0 0}
.button:hover {text-decoration:underline}
.line-hor {background:#3a3c52;height:1px;overflow:hidden;font-size:0;line-height:0;margin:20px 0 20px 0}
.line-ver {background-image:url(./images/line-ver.gif);background-repeat:repeat-y;width:100%}
.title {margin-bottom:20px}
/* box - Customer Login - hidden */
.box {background:#fff;padding:5px 35px 10px 40px; margin-top:450px;}
.box1 {background:url(./images/box1-bg.gif) no-repeat 100% 100% #b40303;padding:17px 18px 21px 19px;color:#ffd2d2}
.box1 h4 {font-size:1em;color:#fff}
.address {float:left}
.address dt {margin-bottom:16px}
.address dd {clear:both;text-align:right}
.address dd span {float:left;padding-right:25px}
/* header*/
#header .logo {position:absolute;left:8px;top:10px}
#header .nav {position:absolute;right:0;top:60px}
#header .nav li {float:left}
#header .nav li a {float:left;color:#3c3c3c;text-decoration:none;font-size:17px;text-transform:uppercase;font-weight:400}
#header .nav li a span {float:left;padding:26px 12px 15px 26px}
#header .nav li a:hover, #header .nav li a.current {background:url(./images/nav-left.gif) no-repeat 0 0;color:#d60c0c}
#header .nav li a:hover span, #header .nav li a.current span {background:url(./images/nav-right.gif) no-repeat 100% 0}
/*LHS box*/
.extra-box {background:url(./images/header-box.png) no-repeat 0 0;position:absolute;left:30px;top:80px;width:300px;height:640px;color:#fff}
.extra-box .inner {padding:120px 28px 0 17px}
.extra-box h2 {font-size:24px;line-height:1.2em;text-transform:uppercase;font-weight:600;margin-bottom:25px}
.extra-box h2 span {display:block;font-size:16px;line-height:1.2em}
.extra-box ul {padding-bottom:25px}
.extra-box ul li {background:url(./images/arrow1.gif) no-repeat 0 7px;padding:0 0 12px 19px}
.extra-box ul li a {color:#ffd2d2}
.banner {position:absolute;left:317px;top:185px;width:630px}
/* content */
#content .indent {padding:0 20px 30px 37px}
#content .article {padding-bottom:10px; text-align:justify;}
.list1 li {background:url(./images/arrow2.gif) no-repeat 0 7px;padding:0 0 11px 18px}
.list1 li a {color:#d60c0c}
.list1 ul {margin:13px 0 -7px 0}
.projects {overflow:hidden;margin-bottom:-20px}
.projects li {width:100%;overflow:hidden;padding-bottom:20px}
.projects li img {float:left;margin-right:20px}
/* footer*/
#footer {color:#5c5c5c}
/* forms */
#login-form {position:absolute;right:17px;top:5px}
#login-form fieldset {border:none;display:inline}
#login-form input.text {width:100px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin-right:8px}
#login-form input.password {width:80px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin-right:8px}
#login-form input.submit {background:url(./images/submit-bg.gif) no-repeat 0 0;width:79px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer}

#login-form-inline {float:right;border:1px solid #e5e5e5; width:450px; height:80px; margin:10px; background:url(./images/grey_dk_title_bg.gif) no-repeat top left;}
#login-form-inline .title {color:#fff; font-weight:bold; margin-left:30px; margin-top:6px;font-size:1.1em;}
#login-form-inline fieldset {border:none;display:inline}
#login-form-inline input.text {width:170px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin:8px;}
#login-form-inline input.password {width:160px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin-right:8px}
#login-form-inline input.submit {background:url(./images/submit-bg.gif) no-repeat 0 0;width:79px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer}

#signup-form {float:left;border:1px solid #e5e5e5; width:430px; height:auto; margin:10px; padding:10px;background:url(http://castledev.com.au/images/grey_title_bg.gif) no-repeat top left; text-align:left;}
#signup-form .copy_address {color:#5d6970;  margin:-2 0 15 25px;font-size:1em;}
#signup-form #label { padding-left: 10; margin-top:10px;font-weight:bold; width:140px;float:left;}
#signup-form #order_value { padding-left: 10; margin-top:10px;float:left;}
#signup-form fieldset {border:none;display:inline}
#signup-form input.text {width:210px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin:8px;}
#signup-form textarea {width:210px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin:8px;}
#signup-form select {width:210px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin:8px;}
#signup-form input.password {width:100px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin-right:8px}
.signup-form-submit {background:url(./images/submit-bg.gif) no-repeat 0 0;width:79px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer;margin-left:10px;}

.input_text {width:210px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin:8px;}

#search-form {position:absolute;right:17px;top:40px; z-index:99;}
#search-form fieldset {border:none;display:inline}
#search-form input.text {width:195px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;margin-right:8px}
#search-form input.submit {background:url(./images/submit-bg.gif) no-repeat 0 0;width:79px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer}


#contacts-form {clear:right;width:100%;overflow:hidden}
#contacts-form fieldset {border:none;float:left}
#contacts-form .field {clear:both}
#contacts-form label {float:left;width:123px;line-height:18px;padding-bottom:6px;font-weight:bold}
#contacts-form input {width:265px;padding:1px 0 1px 3px;background:none;border:1px solid #e5e5e5;color:#616161;float:left}
#contacts-form textarea {width:470px;height:325px;padding:1px 0 1px 3px;background:none;border:1px solid #e5e5e5;color:#616161;margin-bottom:12px;overflow:auto;float:left}
#contacts-form .button {background:url(./images/send-button.gif) no-repeat 0 0;width:160px;line-height:34px;float:right}


/*Admin*/
#admin {border:1px solid #e5e5e5; width:50px; height:auto; margin:0 10 0 10; padding:5px; float:right;}
#admin-form fieldset{border:none;}

#spareparts_image{position:absolute; left:50%; margin-left:-450px; z-index:999999;}
#spareparts_image_filter{float:left; width:575;}

#edit-form fieldset {border:none;display:inline}
#edit-form input.text {width:100px;padding:3px 0 3px 5px;border:1px solid #d2d2d2;background:#fff;}
#edit-form label {float:left;line-height:18px;padding-bottom:6px;font-weight:bold}
#edit-scroll {height: 300px;width: 370px;overflow: auto; padding:5px; font-size:0.8em;}
#edit-scroll-long {height: 300px;width: 360px;overflow: auto; padding:5px; font-size:0.8em;}

.form-submit {background:url(./images/submit-bg.gif) no-repeat 0 0;width:79px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer;margin-top:10px;}
.form-submit-wide {background:url(./images/submit-bg-wide.gif) no-repeat 0 0;width:150px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer;margin-top:10px;}
.form-submit-grey {background:url(./images/submit-bg-grey.gif) no-repeat 0 0;width:79px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer;margin-top:10px;}
.form-submit-grey-wide {background:url(./images/submit-bg-grey-wide.gif) no-repeat 0 0;width:150px;height:34px;border:none;color:#fff;font-size:14px;cursor:pointer;margin-top:10px;}
.form-submit-narrow {background:url(./images/submit-bg-narrow.gif) no-repeat 0 0;width:79px;height:20px;border:none;color:#fff;font-size:12px;cursor:pointer;margin-top:10px;}
.form-submit-narrow-grey {background:url(./images/submit-bg-grey-narrow.gif) no-repeat 0 0;width:79px;height:20px;border:none;color:#fff;font-size:12px;cursor:pointer;margin-top:10px;}

/* Dealers */
#dealer {padding: 5px; border:1px solid #e5e5e5; width:270px; height:170px; margin:10px; background:url(./images/arrow_rd_sm.png) no-repeat top right;}
/*Products*/
#prod_search {width:920px;height:26px;margin:10 10 10 0;padding:10px;font-size:.875em;position:relative; top:0;border:1px solid #e5e5e5;}
#search_title{color:#d60c0c; font-weight:bold;margin-top:-10px;margin-left:-7px;}
#product_thumb {border:1px solid #e5e5e5; width:180px; height:150px; margin:5px; background:url(./images/grey_title_bg.gif) no-repeat top left;}
#product_thumb:hover {  background:url(./images/grey_dk_title_bg.gif) no-repeat top left; }
#product_thumb a{color:#d60c0c; text-decoration:none; font-size:1.1em;}
#product_thumb:hover a{color:#d60c0c; text-decoration:none; font-size:1.1em;}
#product_box_text {padding:5px;}
#product_price {float:right; margin-top:10px;color:#d60c0c; font-size:1.2em; font-weight:bold;}

#product_rhs_box {border:1px solid #e5e5e5; width:380px; height:auto; margin:10px; padding:5px; float:right;}
#product_image {border:1px solid #e5e5e5; width:280px; height:auto; margin:5px; padding:10px; float:left;}
#product_pdf {width:360px; height:20px; padding:5px;margin:5px; font-size:1.2em; font-weight:bold; background:url(./images/pdf.png) no-repeat top right #cdd5da;}
#product_pdf  a{text-decoration:none;}
#product_parts {width:360px; height:20px; padding:5px;margin:5px; font-size:1.2em; font-weight:bold; background: #5d6970;}
#product_parts  a{text-decoration:none; color:#fff}
#product_attributes{margin-left:325px;width:220px;line-height:1.5em;}

#parts_box {border:1px solid #e5e5e5; width:178px;  height:auto; min-height:30px;margin:5px; background:url(./images/grey_title_bg.gif) no-repeat top left; float:left;}
#parts_box:hover {  background:url(./images/grey_dk_title_bg.gif) no-repeat top left; }
#parts_box a{color:#d60c0c; text-decoration:none; }
#parts_box:hover a{color:#d60c0c; text-decoration:none; }
#parts_box_text {font-size:0.8em;width:160px; margin:10px; height:60px;}
#parts_box_text a{color:#5d6970; text-decoration:none; }
#parts_box_text:hover a{color:#d60c0c; text-decoration:none;}
.parts_box_price {font-size:1.2em; font-weight:bold;color:#d60c0c; }
#parts_box_item_added {font-size:1em; font-weight:bold;color:#d60c0c; margin-top:12px;}


.red_title {color:#d60c0c; font-weight:bold; margin-left:25px; margin:-2 0 15 25px;font-size:1.1em;}
/*Shopping Cart*/
/*Cart button in Top right corner*/
#cart_box {width:150px; height:auto; margin:-10 10 0 10; padding:15px; float:right;}
#cart-form fieldset{border:none;}

#cart_item{width:720px; margin-left:100px; padding-top:10px; height:30px;border-bottom:1px solid #e5e5e5;}
#cart_item_short{width:540px; height:30px;border-bottom:1px solid #e5e5e5; text-align:left;}
#cart_prod {width:230px; float:left;color:#d60c0c; font-weight:bold; }
#cart_avail {width:90px; float:left; text-align:center;}
#cart_qty {width:80px; float:left; text-align:center;}
#cart_times {width:50px; float:left; text-align:center;}
#cart_price {width:60px; float:left;text-align:right;}
#cart_total {width:60px; float:left; font-weight:bold;text-align:right;padding-right:20px;}
#cart_update {width:80px; float:left;}
#cart_remove {width:80px; float:right; text-align:right;}
#cart_gst {width:90px; float:left;  margin-left:440px; text-align:right;}
#cart_grand_total {width:90px; float:left; color:#d60c0c;font-weight:bold; font-size:1.2em; text-align:right;padding-right:20px;}
#cart_save_name {width:270px; float:left;font-weight:bold;  margin-left:20px;text-align:right;padding-right:20px;}
/*saved carts*/
#cart_saved_item{width:720px; margin-left:100px; height:50px;border-bottom:1px solid #e5e5e5;font-size:0.8em;}
#cart_date {width:150px; float:left;color:#d60c0c; font-weight:bold; }
.cart_name { color:#5d6970; }
#cart_contents {width:310px; float:left; font-weight:bold; }
/*Magnifying Zoom*/
.magnifyarea{ /* CSS to add shadow to magnified image. Optional */
box-shadow: 5px 5px 7px #818181;
-webkit-box-shadow: 5px 5px 7px #818181;
-moz-box-shadow: 5px 5px 7px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5, positive=true);
background: white;
}
.shadow{box-shadow: 5px 5px 5px grey;}
